
/* Events Wrapper
--------------------------------------------- */
a.va-highlight {
   color: #222 !important;
}

.h-events-bac {
	background: #e6e6e6;
	padding: 40px 0 40px 0;
	margin: 0;
}
.h-events-year {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	color: #999;
	font-size: 30px;
	letter-spacing: 5px;
	margin: 40px 0 40px 0;
}
.h-events-wrapper {
	background: #fff;
	overflow: hidden;
	border: 1px solid #DDD;
	-webkit-border-radius: 1px;
       -moz-border-radius: 1px;
            border-radius: 1px;
	margin: 0 0 30px 0;
}
/* Title & Description
--------------------------------------------- */
.h-events-detail-wrap {
	height: 165px;
	text-align: left;
	overflow-y: hidden;
}
.h-events-title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #444444;
	font-size: 24px;
	line-height: 28px;
	margin: 17px 20px 0px 20px;
}
.h-events-description {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	font-size: 13px;
	line-height: 17px;
	margin: 15px 20px 0px 20px;
	height: 100px;
	position:relative;
	overflow:hidden;
}

.h-events-description .read-more { 
  position: absolute; 
  bottom: 0; 
  left: 0;
  width: 100%; 
  font-size: 16px;
  text-align: center; 
  margin: 0; padding: 30px 0; 
	
  /* "transparent" only works here because == rgba(0,0,0,0) */
  background-image: linear-gradient(to bottom, rgba(255,255,255,0), white);
}


/* Footer wrapper
--------------------------------------------- */
.h-events-footer {
	width: 100%;
	background: #C6C6C6;
}
.h-events-book-wrapper {
	background: #f9f9f9;
	width: 100%;
	height: 61px;
	border-top: 1px solid #ecebeb;
	margin: 0;
}
/* More Detail button
--------------------------------------------- */
.h-events-view {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	float: left;
	background: #ececec;
	width: 40%;
	text-align: center;
	border: 1px solid #c0bebe;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	-webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
	padding: 5px 0 5px 0;
	margin: 14px 0 0 14px;
	outline: none;
}
.h-events-view:hover, .h-events-view:focus {
  	background: #444444;
  	cursor: pointer;
	color: #fff;
	text-decoration: none;
	outline: none;
}
/* Sign Up button
--------------------------------------------- */
.h-events-sign {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	float: right;
	background: #ececec;
	width: 40%;
	text-align: center;
	border: 1px solid #c0bebe;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	-webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
	padding: 5px 0 5px 0;
	margin: 14px 14px 0 0;
	outline: none;
}
.h-events-sign:hover, .h-events-sign:focus {
  	background: #444444;
  	cursor: pointer;
	color: #fff;
	text-decoration: none;
	outline: none;
}
/* Date box
--------------------------------------------- */
.h-events-date-wrapper {
	background: #fff;
	width: 70px;
	height: 70px;
	-webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
	text-align: center;
	margin: 13px 20px 12px 12px;
}
.h-events-month {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #999;
	font-size: 11px;
	line-height: 11px;
	margin: 12px 0 0 0;
}
.h-events-day {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #666666;
	font-size: 40px;
	line-height: 40px;
	margin: 0;
}
/* Venue
--------------------------------------------- */
.h-events-location {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	font-size: 14px;
	line-height: 18px;
	margin: 20px 15px 0 0;
	text-align: left;
}
.h-events-location i, .h-events-time i {
	color: #444;
}
/* Time
--------------------------------------------- */
.h-events-time {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #666666;
	font-size: 14px;
	line-height: 18px;
	margin: 2px 15px 0 0;
	text-align: left;
}
.h-events-date-row {
	background: #E6E6E6;
	padding: 10px;
	text-align: center;
}
/* Related content
-------------------------------------------------- */
.h-latest-related {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #999;
	background: #F1F1F1;
	padding: 10px 10px 10px 10px;
	min-height: 42px;
}
.h-latest-related a {
  	color: #999;
  	text-decoration: none;
	font-weight: 400;
}
.h-latest-related a:hover,
.h-latest-related a:focus {
  	color: #444;
  	text-decoration: none;
}
.h-latest-related i {
	color: #444;
	margin: 0 0 0 10px;
}
/* Tag cloud
-------------------------------------------------- */
.h-tags-wrapper {
	padding-top: 10px;
}
.h-tags {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	color: #666;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #E6E6E6;
	padding: 7px 6px 6px 6px;
	margin: 0 10px 10px 0;
}
.h-tags i {
	color: #444;
}
.h-tags a {
  	color: #999;
  	text-decoration: none;
	font-weight: 400;
}
.h-tags a:hover,
.h-tags a:focus {
  	color: #444;
  	text-decoration: none;
}
.badge {
	margin: 0 0 0 10px;
	padding: 4px 8px 4px 7px;
	background-color: #47b4ac;
}
/* Modal
-------------------------------------------------- */
.h-events-date-row {
	background: #C6C6C6;
	padding: 6px;
}
.modal-content {
	border-radius: 10px;
	overflow: hidden;
}
.modal-body {
	padding: 0 0 20px 0;
	text-align: left;
}
.modal .modal-body {
    padding: 0 0 20px 0;
}
.h-modal-close {
	position: fixed;
	top: 0px;
	right: 3px;
	font-size: 30px;
	line-height: 30px;
	padding: 8px 10px;
	color: #FFF;
	cursor: pointer;
	z-index: 1020;
}
.h-modal-close:hover,
.h-modal-close:focus {
  	color: #e6e6e6;
}
.h-modal-title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	line-height: 40px;
	color: #444;
	margin: 30px;
}
.h-modal-description {
	margin: 30px 30px 0 30px;
}
.h-modal-description img {
	margin: 3px 14px 0 0;
}
.h-modal-description p {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	color: #444;
	margin-bottom: 20px;
}
.modal hr {
	margin-top: 25px;
	margin-bottom: 25px;
	border-top: 1px solid #E5E5E5;
}
.h-modal-related {
	padding: 0 30px 0 30px;
	text-align: left;
}
.h-modal-related-title {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999;
	margin: 0 0 10px 0;
}
.modal-footer {
    border-top: 0px solid #e5e5e5;
}
.btn {
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
	text-transform: none;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  	color: #FFF;
    background-color: #47b4ac;
    border-color: #47b4ac;
	text-transform: none;
}
.btn:not(.btn-link):not(.btn-float):not(.command-edit):not(.command-delete):not(.selectpicker) {
    box-shadow: none;
}
.btn-warning {
    color: #fff;
    background-color: #47b4ac;
    border-color: #47b4ac;
	text-transform: none;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #444444;
  border-color: #444444;
  text-transform: none;
}





/* RESPONSIVE
-------------------------------------------------- */



/* DESKTOP LARGE
------------------------- */
@media (min-width: 1200px) {



}



/* DESKTOP
------------------------- */
@media (max-width: 1199px) {

.h-events-detail-wrap {
	height: 170px;
	overflow-y: hidden;
}
.h-events-title {
	font-size: 20px;
	line-height: 24px;
}

.h-events-book-wrapper {
	height: 55px;
}
.h-events-view {
	width: 40%;
	font-size: 13px;
	line-height: 18px;
	margin: 12px 0 0 12px;
}
.h-events-sign {
	width: 40%;
	font-size: 13px;
	line-height: 18px;
	margin: 12px 12px 0 0;
}

.h-events-date-wrapper {
	width: 60px;
	height: 60px;
}
.h-events-month {
	font-size: 10px;
	line-height: 10px;
	margin: 9px 0 0 0;
}
.h-events-day {
	font-size: 36px;
	line-height: 36px;
}

.h-events-location {
	font-size: 13px;
	line-height: 17px;
	margin: 16px 15px 0 0;
}
.h-events-time {
	font-size: 13px;
	line-height: 17px;
	margin: 2px 15px 0 0;
}

}



/* PORTRAIT TABLET TO LANDSCAPE AND DESKTOP
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {

.h-events-bac {
	padding: 40px 0 40px 0;
}
.h-events-year {
	margin: 20px 0 40px 0;
}
.h-events-wrapper {
	margin-bottom: 30px;
}

.h-events-detail-wrap {
	height: 185px;
	overflow-y: hidden;
}
.h-events-title {
	font-size: 24px;
	line-height: 28px;
}
.h-events-description {
	font-size: 14px;
	line-height: 18px;
}

.h-events-book-wrapper {
	height: 62px;
}
.h-events-view {
	width: 40%;
	font-size: 14px;
	line-height: 20px;
	margin: 14px 0 0 14px;
}
.h-events-sign {
	width: 40%;
	font-size: 14px;
	line-height: 20px;
	margin: 14px 14px 0 0;
}

.h-events-date-wrapper {
	width: 70px;
	height: 70px;
}
.h-events-month {
	font-size: 11px;
	line-height: 11px;
	margin: 11px 0 0 0;
}
.h-events-day {
	font-size: 40px;
	line-height: 40px;
}

.h-events-location {
	font-size: 14px;
	line-height: 18px;
	margin: 18px 15px 0 0;
}
.h-events-time {
	font-size: 14px;
	line-height: 18px;
	margin: 2px 15px 0 0;
}

}



/* LANDSCAPE PHONE TO PORTRAIT TABLET
------------------------- */
@media (max-width: 767px) {

.h-events-bac {
	padding: 0;
}
.h-events-year {
	font-size: 26px;
	letter-spacing: 3px;
	margin: 25px 0 30px 0;
}
.h-events-wrapper {
	margin-bottom: 15px;
}

.h-events-detail-wrap {
	height: auto;
	margin-bottom: 20px;
	overflow-y: hidden;
}
.h-events-title {
	font-size: 24px;
	line-height: 28px;
}
.h-events-description {
	font-size: 14px;
	line-height: 18px;
}

.h-events-book-wrapper {
	height: 62px;
}
.h-events-view {
	width: 40%;
	font-size: 14px;
	line-height: 20px;
	margin: 14px 0 0 14px;
}
.h-events-sign {
	width: 40%;
	font-size: 14px;
	line-height: 20px;
	margin: 14px 14px 0 0;
}

.h-events-date-wrapper {
	width: 70px;
	height: 70px;
}
.h-events-month {
	font-size: 11px;
	line-height: 11px;
	margin: 11px 0 0 0;
}
.h-events-day {
	font-size: 40px;
	line-height: 40px;
}

.h-events-location {
	font-size: 14px;
	line-height: 18px;
	margin: 18px 15px 0 0;
}
.h-events-time {
	font-size: 14px;
	line-height: 18px;
	margin: 2px 15px 0 0;
}

.h-events-date-row {
	padding: 5px;
}
.h-tags {
	font-size: 14px;
	line-height: 14px;
}
.h-modal-related {
	padding: 0 20px 0 20px;
}
.h-latest-related {
	font-size: 14px;
	padding: 10px 10px 10px 10px;
}
.h-modal-title {
	font-size: 28px;
	line-height: 34px;
	margin: 20px;
}
.h-modal-description {
	margin: 20px;
}
.h-modal-description p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
}

}



/* LANDSCAPE PHONE AND DOWN
------------------------- */
@media (max-width: 480px) {

.h-events-bac {
	padding: 0;
}
.h-events-year {
	font-size: 24px;
	letter-spacing: 2px;
	margin: 25px 0 30px 0;
}
.h-events-wrapper {
	margin-bottom: 15px;
}

.h-events-detail-wrap {
	height: auto;
	margin-bottom: 15px;
	overflow-y: hidden;
}
.h-events-title {
	font-size: 21px;
	line-height: 24px;
	margin: 14px;
}
.h-events-description {
	font-size: 13px;
	line-height: 16px;
	margin: 8px 14px 14px 14px;
}

.h-events-book-wrapper {
	height: 60px;
}
.h-events-view {
	width: 40%;
	font-size: 13px;
	line-height: 18px;
	margin: 14px 0 0 14px;
}
.h-events-sign {
	width: 40%;
	font-size: 13px;
	line-height: 18px;
	margin: 14px 14px 0 0;
}

.h-events-date-wrapper {
	width: 60px;
	height: 60px;
}
.h-events-month {
	font-size: 10px;
	line-height: 10px;
	margin: 10px 0 0 0;
}
.h-events-day {
	font-size: 36px;
	line-height: 36px;
}

.h-events-location {
	font-size: 13px;
	line-height: 17px;
	margin: 18px 15px 0 0;
}
.h-events-time {
	font-size: 13px;
	line-height: 17px;
	margin: 2px 15px 0 0;
}

.h-events-date-row {
	padding: 0px;
}
.h-tags {
	font-size: 14px;
	line-height: 14px;
}
.h-modal-related {
	padding: 0 20px 0 20px;
}
.h-latest-related {
	font-size: 14px;
	padding: 10px 10px 10px 0;
}
.h-modal-title {
	font-size: 28px;
	line-height: 34px;
	margin: 20px;
}
.h-modal-description {
	margin: 20px;
}
.h-modal-description p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
}

}


/* LANDSCAPE PHONE AND DOWN
------------------------- */
@media (max-width: 320px) {

.h-events-bac {
	padding: 0;
}
.h-events-year {
	font-size: 24px;
	letter-spacing: 2px;
	margin: 25px 0 30px 0;
}
.h-events-wrapper {
	margin-bottom: 15px;
}

.h-events-detail-wrap {
	height: auto;
	margin-bottom: 15px;
	overflow-y: hidden;
}
.h-events-title {
	font-size: 21px;
	line-height: 24px;
	margin: 14px;
}
.h-events-description {
	font-size: 13px;
	line-height: 16px;
	margin: 8px 14px 14px 14px;
}

.h-events-book-wrapper {
	height: 60px;
}
.h-events-view {
	width: 40%;
	font-size: 13px;
	line-height: 18px;
	margin: 14px 0 0 14px;
}
.h-events-sign {
	width: 40%;
	font-size: 13px;
	line-height: 18px;
	margin: 14px 14px 0 0;
}

.h-events-date-wrapper {
	width: 60px;
	height: 60px;
}
.h-events-month {
	font-size: 10px;
	line-height: 10px;
	margin: 10px 0 0 0;
}
.h-events-day {
	font-size: 36px;
	line-height: 36px;
}

.h-events-location {
	font-size: 13px;
	line-height: 17px;
	margin: 18px 15px 0 0;
}
.h-events-time {
	font-size: 13px;
	line-height: 17px;
	margin: 2px 15px 0 0;
}

.h-events-date-row {
	padding: 0px;
}
.h-tags {
	font-size: 14px;
	line-height: 14px;
}
.h-modal-related {
	padding: 0 20px 0 20px;
}
.h-latest-related {
	font-size: 14px;
	padding: 10px 10px 10px 0;
}
.h-modal-title {
	font-size: 28px;
	line-height: 34px;
	margin: 20px;
}
.h-modal-description {
	margin: 20px;
}
.h-modal-description p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
}

}
